// file: $usfs/class/image_segmentation/v1.0/imags_name_0.cc
//

// isip include files
//
#include "image_segmentation.h"
#include "image_segmentation_constants.h"

// method: name_cc
//
// arguments: none
//
// return:
//   a char_1* value containing the class name
//
char_1* Image_segmentation::name_cc() {

  // return the class name
  //
  return (char_1*)IMAGE_SEGMENTATION_CLASS_NAME;
}
